INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('208', '0D', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('209', '0T', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('220', 'R4', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('221', 'C5', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('222', 'I1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('94', 'FOX ANIMATION', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('380', 'FOX CHANNEL', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('381', 'FOX +1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('98', 'FOX COMEDY', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('383', 'FOX CRIME', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('384', 'FOX CRIME +1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('385', 'FOX CRIME +2', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('386', 'FOX LIFE', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('387', 'FOX LIFE +1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('389', 'NAT GEO PEOPLE', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('392', 'NAT GEO WILD', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('111', 'NAT GEO WILD +1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('394', 'FOX SPORTS', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('395', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('398', 'NATIONAL GEOGRAPHIC CHANNEL', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('399', 'NATIONAL GEOGRAPHIC +1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('269', 'SKY 3D', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('270', 'SKY ARTE', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('271', 'SKY ATLANTIC', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('272', 'SKY ATLANTIC +1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('274', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('275', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('276', 'CALCIO XX', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('280', 'CIELO', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('281', 'SKY CINEMA +1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('282', 'SKY CINEMA +24', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('283', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('284', 'SKY CINEMA 1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('290', 'SKY CINEMA CHRISTMAS', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('291', 'SKY CINEMA CLASSICS', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('292', 'SKY CINEMA COMEDY', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('293', 'SKY CINEMA CULT', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('294', 'SKY CINEMA FAMILY', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('295', 'SKY CINEMA FAMILY +1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('299', 'SKY CINEMA HITS', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('302', 'SKY CINEMA MAX', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('303', 'SKY CINEMA MAX +1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('304', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('305', 'SKY CINEMA PASSION', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('307', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('316', 'SKY METEO 24', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('330', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('333', 'SKY SPORT 1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('336', 'SKY SPORT 2', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('338', 'SKY SPORT 24', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('339', 'SKY SPORT 3', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('344', 'SKY SPORT F1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('347', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('348', 'SKY SPORT MOTOGP', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('349', 'SKY SPORT PLUS', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('350', 'SKY SUPERCALCIO', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('351', 'SKY TG24', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('352', 'SKY TG 24 D', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('353', 'SKY UNO', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('354', 'SKY UNO +1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('356', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('206', 'RAI 4', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('207', 'RAI 5', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('211', 'RAI GULP', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('444', 'CANALE MOVIE', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('445', 'CANALE PREMIUM', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('210', 'CANALE  YOYO', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('51', 'FOCUS', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('132', 'DISCWORLD', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('188', 'DMAX ITALY', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('124', 'FRISBEE', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('76', 'GIALLO', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('97', 'GXT/+1', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('125', 'K2', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('409', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('142', 'REALTIME', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('143', '', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('204', '02', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('427', 'DEEJAY', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('430', 'KISSKISS', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('441', '01', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('442', '02', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('443', '03', 0);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('443', '04', 1);
INSERT INTO `BDC_DECODE_CHANNEL` (`ID_CHANNEL`, `VALUE`, `REGIONAL`) VALUES ('443', '05', 1);